
package com.colorful.keyboard.theme.room

import androidx.room.Database
import androidx.room.RoomDatabase
import com.colorful.keyboard.theme.bean.DownloadBean

@Database(entities = [DownloadBean::class], version = 1, exportSchema = false)
abstract class DownloadDatabase : RoomDatabase() {
    abstract fun downloadDao(): DownloadDao
}